name = "Rebirth of the Mobs"
filename = "rotm-1.12.2-1.1.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b3e5549201c08f1d5889df1caf2e1ed6cb0ba007"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3319071
project-id = 402836
